[control]

InstallCaption=Network Assistant 2.3b
OptionsCaption=Network Assistant Options Selection     
CopyingCaption=Installation Progress, Please be patient...

AbortBox=Installation Cancelled,Do not use a partial installation...

[components]

1=724162,Network Assistant Program         ;NETASST.EXE, FORM.WRI
2=31251,Help File                         ;NETASST.HLP
3=861184,Readme File                        ;README.WRI
4=1322034,VBX & DLL Files                   ;MSAFINX.DLL, EMEDIT.VBX, RTMOUSE.VBX, SPREAD20.VBX, THREED.VBX, VBRUN300.DLL, NWNETAPI.DLL, CMDIALOG.VBX

[directories]

MkDir=\NETASST\                          ;Create target drive directory.

[Network Assistant Program]

\NETASST\NETASST.EXE=\NETASST.EX_
\NETASST\FORM.WRI=\FORM.WR_
\NETASST\ORDER.TXT=\ORDER.TXT

[Help File]

\NETASST\NETASST.HLP=\NETASST.HL_

[Readme File]

\NETASST\README.WRI=\README.WR_

[VBX & DLL Files]

+WSYSTEM\MSAFINX.DLL=\MSAFINX.DL_
+WSYSTEM\EMEDIT.VBX=\EMEDIT.VB_
+WSYSTEM\RTMOUSE.VBX=\RTMOUSE.VB_
+WSYSTEM\SPREAD20.VBX=\SPREAD20.VB_
+WSYSTEM\CMDIALOG.VBX=\CMDIALOG.VB_
+WSYSTEM\THREED.VBX=\THREED.VB_
+WSYSTEM\VBRUN300.DLL=\VBRUN300.DL_
+WSYSTEM\NWNETAPI.DLL=\NWNETAPI.DL_
+WSYSTEM\NWCALLS.DLL=\NWCALLS.DL_

[Groups]

YesNoBox=Program Group,Create Network Assistant Program Group?

AddGroup=Network Assistant

;Delete possible old icon in case we have a new definition.
DeleteIcon=Network Assistant,Help
AddIcon=Network Assistant,WINHELP.EXE NETASST.HLP,Help,WINHELP.EXE,0,\NETASST\

DeleteIcon=Network Assistant,Readme
AddIcon=Network Assistant,WRITE.EXE README.WRI,Readme,WRITE.EXE,0,\NETASST\

DeleteIcon=Network Assistant,Network Assistant
AddIcon=Network Assistant,\NETASST\NETASST.EXE,Network Assistant,,0,\NETASST\

